WWW-betfair

Prerequisites

WWW-betfair declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.26Carp-1.3301125.71
Crypt::Blowfish2.12Crypt-Blowfish-2.14117.14
Crypt::CBC2.32Crypt-CBC-2.33117.14
HTTP::Request6HTTP-Message-6.06128.57
LWP::UserAgent6.05libwww-perl-6.08125.71
Regexp::Common2013031301Regexp-Common-2013031301131.43
Time::Piece1.2Time-Piece-1.29125.71
XML::Simple2.2XML-Simple-2.20131.43
perl5.006perl0.00

WWW-betfair declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57

WWW-betfair declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571